package com.muyu.product.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.muyu.product.domain.AttributeGroup;
import com.muyu.product.domain.req.AttributeGroupEditReq;
import org.apache.ibatis.annotations.Param;

/**
 * 属性组Mapper接口
 *
 * @author DongZeLiang
 * @date 2024-02-27
 */
public interface AttributeGroupMapper extends BaseMapper<AttributeGroup> {

    void deleteId(Long id);


    void install(@Param("id") Long id, @Param("attributeList") List<Long> attributeList);
}
